App-Milter-Limit-Plugin-SQLite

Prerequisites

App-Milter-Limit-Plugin-SQLite declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Milter::Limit::Log0App-Milter-Limit-0.52125.71
App::Milter::Limit::Plugin0App-Milter-Limit-0.52125.71
App::Milter::Limit::Util0App-Milter-Limit-0.52125.71
Class::Accessor0Class-Accessor-0.34117.14
DBI0DBI-1.631122.86
File::Spec0PathTools-3.47122.86
Module::Signature0Module-Signature-0.73120.00
Socket0Socket-2.016122.86
Test::More0Test-Simple-1.001008128.57

App-Milter-Limit-Plugin-SQLite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98131.428571428571